/* Reset rules for Cross browser compatibility */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video { margin: 0; padding: 0; border:0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }



body { line-height: 1; }

article, aside, dialog, figure, footer, header, hgroup, nav, section { display: block; }

nav ul { list-style: none; }

blockquote, q { quotes: none; }

del { text-decoration: line-through; }

input, select { vertical-align: middle; }



blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }



a { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; }



ins { background-color: #ff9; color: #000; text-decoration: none; }



mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }



abbr[title], dfn[title] { border-bottom: 1px dotted #000; cursor: help; }



table { border-collapse: collapse; border-spacing: 0; }



hr {

display: block;

height: 1px;

border: 0;	

border-top: 1px solid #cccccc;

margin: 1em 0;

padding:0;

}





/* Additional Rules common for all pages */

.clear {clear:both;}

.left {float:left;}

.right {float:right;}



body {font-size:62.7%; font-family:Arial, Trebuschet MS, Verdana; color:#444;}



img {outline:none;}



li, a {outline:none;}



* :click { outline: 0; }



p,label,input {

font-family:Arial, Verdana;

}



a {

color:#e11e26;

}



a:hover {

color:#12333a;

text-decoration:underline;

}





/*Main Layout Styles */



body {

background:#fff url(http://www.urbz.net/wp-content/themes/URBZOO/images/map-bg.jpg) repeat center 0;

font-family:Arial, Verdana;

}



.wrapper {

margin:0;

}



.container {

width:1000px;

/*margin:0 auto;*/

margin-left:30px;

position:relative;

}

p {

font-family:Arial, Verdana;

}



li {

list-style-type:none;

}





/**************************************************Header*************************************************************/



/*a {

color:#c82129;

text-decoration:none;

}



a:hover {

text-decoration:none;

}

*/

#masthead {

background:transparent url(http://www.urbz.net/wp-content/themes/URBZOO/images/masthead.gif) no-repeat scroll center 0;

/*border:8px solid #EEE8E9;*/

height:300px;

margin-left:30px;

/*margin:0 auto;*/

width:1000px;

}



.logo {

margin:25px 0 0 40px;

}



/**************************************************Navigation*************************************************************/



#navigation {

padding:5px 0 10px 0;

}



#navigation li {

float:left;

font-size:1.4em;

color:#631014;

padding:10px 30px 0 0;

list-style-type:none;

}



#navigation li a {

color:#631014;

font-weight:bold;

display:block;

text-decoration:none;

}



#navigation li a:hover {

color:#c82129;

text-decoration:underline;

}





/**************************************************Body Elements*************************************************************/



#sidebar {

width:300px;

float:left;

padding-top:20px;

}



#content_inner {

float:right;

width:650px;

padding-top:10px;



}



/**************************************************Blog Posts*************************************************************/



.post {

border-bottom:2px solid #CECECE;

margin:0 0 20px;

padding:0 0 12px;

}



.post img {

/*#padding:10px; NOT VALID */

padding:0px;

margin:4px 10px 10px 0;

}

.post img.alignnone.size-full {
    height: auto;
    margin: 4px 0 10px;
    padding: 0;
    width: 100%;
}


.post .entry object {

padding:10px;

border:1px solid #cecece;

}



.entry p {

font-size:1.4em;

line-height:1.5em;

padding:8px 0;

text-align:justify;

}



.postmetadata, .posted-by {

font-size:14px;

font-weight:bold;

color:#c82129;

padding:3px 0 7px 0;

}



.post h2 a {

color:#631014;

text-decoration:none;

}





.post h2 {

font-size:1.8em;

color:#631014;

padding:7px 0;

text-transform:uppercase;

font-weight:bold;

}



h2.pagetitle {

font-size:1.8em;

color:#631014;

padding:7px 0;

text-transform:uppercase;

font-weight:bold;

}



/**************************************************Sidebar*************************************************************/





#sidebar ul li h2 {

background:#EEE8E9;

color:#C82129;

font-size:16px;

font-weight:bold;

margin:0px 0 0 0;

padding:10px;

width:290px;

border-bottom:1px solid #cecece;

border-top:3px solid #C82129;

}



#sidebar #wp-dtree-pages h2 {

display:none;

}



#sidebar #twitter-2 h2 a {

color:#C82129;

text-decoration:none;

}



#sidebar ul li {

background:#EEE8E9 none repeat scroll 0 0;

height:auto;

margin:0 0 15px;

overflow:auto;

padding:0 0 15px;

width:310px;

/*border-bottom:1px solid #cecece;*/

}



#sidebar ul li ul.blogroll li {

font-size:1.4em;

/*margin:0 0 0 10px;*/

/*padding:10px 0 10px 18px;*/

padding:10px 0 10px 12px;

margin:0 0 0 0;

width:88%;

/*border-bottom:1px solid #CECECE;

border-top:1px solid #FFFFFF;*/

}



#sidebar ul li ul.blogroll li a {

text-decoration:none;

color:#631014;

font-weight:bold;

background:url(http://www.urbz.net/wp-content/themes/URBZOO/images/side-bullet.gif) no-repeat left 4px;

padding:0 0 0 10px;

}



#sidebar-login p {

width:190px;

float:left;

}



#sidebar-login {

margin:10px 100px 0 0;

}



#sidebar-login input {

color:#631014;

font-size:1.2em;

border:2px solid #cecece;

padding:2px 10px;

width:160px;

}



/*

#sidebar-login input#rememberme {

border:0px;

}

*/

#sidebar-login h2 {

color:#fff;

font-weight:bold;

font-size:1.4em;

padding:5px 0 5px 0;

}



#sidebar-login .page_item {

display:inline;

}



#sidebar-login .pagenav a {

color:#FFFFFF;

float:left;

font-size:1.2em;

padding:5px 20px 5px 0;

text-decoration:underline;

}



#sidebar-login .sidebarlogin_otherlinks a {

color:#FFFFFF;

float:left;

font-size:1.2em;

margin:0 0 0 257px;

padding:5px 20px 5px 0;

text-decoration:underline;

  }



#login_error {

font-size:1.2em;

color:#fff;

padding:5px 0;

}



#login_error a {

color:#fff;

}



#searchform input {

border:2px solid #cecece;

padding:2px 10px;

width:160px;

}



#searchform #searchsubmit {

border:0;

background:#c82129;

padding:3px 10px;

font-weight:bold;

color:#fff;

width:80px;

}







#search-3 {

position:absolute;

right:0px;

top:-32px;

}



/**************************************************Flickr Slideshow*************************************************************/



#flickr_badge_uber_wrapper img {

border:6px solid #fff;

float:left;

margin:11px;

}





.wp_dTreewp_dtree_Node {

/*border-bottom:1px solid #CECECE;

border-top:1px solid #FFFFFF;*/

/*margin:0 10px;*/

padding:6px 10px 8px 5px;

}



.clip img {

margin:0 4px -4px;

}



.clip a {

font-weight:bold;

font-size:1.4em;

color:#641014;

text-decoration:none;

}



#footer {

background:#C82129 none repeat scroll 0 0;

/*border:8px solid #EEE8E9;*/

color:#FFFFFF;

height:350px;

margin:20px 0 10px;

padding:20px;

}



#footer h2 {

color:#FFFFFF;

font-size:1.5em;

font-weight:bold;

margin:5px 0;

padding:0px 0 7px 0;

text-transform:uppercase;

}



#footer p {

padding:3px 0;

font-size:1.3em;

}



#pages-4 li {

color:#fff;

background:url(http://www.urbz.net/wp-content/themes/URBZOO/images/footer-bullet.gif) no-repeat left top;

margin:8px 0;

}



#pages-4 li a {

background:transparent url(http://www.urbz.net/wp-content/themes/URBZOO/images/footer-bullet.gif) no-repeat scroll left 5px;

color:#FFFFFF;

font-size:1.3em;

padding:0 13px;

text-decoration:none;

}



#pages-4 li a:hover {

color:#631014;

text-decoration:underline;

}



/************************************************** Pages CSS *************************************************************/



.entrytext p {

font-size:1.4em;

line-height:1.5em;

padding:8px 0;

text-align:justify;

}



.post .entrytext object {

padding:10px;

border:1px solid #cecece;

}



.sociable_tagline {

border-top:1px solid #CECECE;

color:#631014;

font-size:1.4em;

padding:10px 0;

}



#respond {

color:#631014;

font-size:1.4em;

padding:5px 0;

}



#commentform input {

border:2px solid #CECECE;

margin:6px 0;

padding:2px 10px;

width:250px;

}



#commentform textarea {

border:2px solid #CECECE;

margin:6px 0;

padding:2px 10px;

width:350px;

font-family:Arial, Verdana;

}



#commentform label {

font-size:1.2em;

}



#submit, #searchsubmit, #wp-submit {

cursor:pointer;

}



.submit {

cursor:pointer;

}



#comments {

color:#631014;

font-size:1.4em;

font-weight:bold;

padding:0 0 7px;

}



.commentlist {

background:#EEE8E9 none repeat scroll 0 0;

border:3px solid #FFFFFF;

font-size:1.2em;

line-height:1.6em;

margin:0 0 10px;

padding:13px;

}



.page-error {

font-size:2.2em; 

font-weight:bold;

line-height:1.8em;

}



.flickr-more {

color:#641014;

font-size:1.4em;

font-weight:bold;

padding:0 0 0 14px;

}



/*.sidebarlogin_otherlinks {

display:none;

}*/



#commentform p {

font-size:1.2em;

}



a.post-edit-link {

color:#641014;

font-size:14px;

font-weight:bold;

padding:5px 0 0 0;

}





.wpcf7-form p {

color:#444444;

font-weight:bold;

font-size:1.3em;

}



.navigation a {

color:#641014;

font-size:14px;

font-weight:bold;

padding:5px 0 0;

}



.navigation a:hover {

color:#12333A;

text-decoration:underline;

}



.alignleft {

float:left;

}



.alignright {

float:right;

}



/*Twitter Updates */

#sidebar ul li#twitter-2 li {

color:#631014;

font-size:14px;

line-height:17px;

padding:10px 15px;

text-decoration:none;

width:280px;

}



.ddsg-wrapper ul li {

color:#631014;

font-size:14px;

line-height:17px;

padding:7px 15px;

background:url(http://www.urbz.net/wp-content/themes/URBZOO/images/side-bullet.gif) no-repeat left 10px;



}





/*New Navigation*/

/* General */

#navigation {

padding:5px 0 10px 0;

}



#navigation li {

float:left;

font-size:14px;

color:#631014;

padding:10px 30px 0 0;

list-style-type:none;

}



#navigation li a {

color:#631014;

font-weight:bold;

display:block;

text-decoration:none;

}



#navigation li a:hover {

color:#c82129;

text-decoration:underline;

}

#navigation, #navigation ul { list-style: none; }

#navigation a.active {

background:#EEE8E9;

padding:10px;

}

#navigation, #navigation ul { list-style: none; }



/* Head links */

#navigation li.headlink { background-color:transparent; }

#navigation li.headlink a { }



/* Child lists and links */

#navigation li.headlink ul { background:#EEE8E9 none repeat scroll 0 0;

padding:0 10px;

color:#fff;position:absolute;z-index:222222222;

display:none;left:65px;

top:30px;}

#navigation li.headlink:hover ul { display: block; }

#navigation li.headlink ul#drop-down li a { font-size:14px;width:150px;display: block;}

#navigation li.headlink ul#drop-down li a:hover {  }



/* Pretty styling */

#navigation a { color: white; } #navigation ul li a:hover { text-decoration: none; }

#navigation li ul#drop-down { width:170px; padding:0;}

#navigation li ul#drop-down li  { clear:both;display:block;padding:12px;margin:0;}

#search-3 {

position:absolute;

right:30px;

top:-32px;

}





.wp-caption-text {

font-size: 11px;

line-height: 17px;

 padding: 0 4px 5px;

margin: 0;

}

/*========== CORRECTIONS RiGaSa =============*/

/* for correction display text in article */

.entrytext p img.alignleft {}

/* delete border to click*/

a { outline-style:none; outline-width:0px; }



#cirrusCloudWidget { margin:0px 10px; overflow: hidden; }

#cirrusCloudWidget a { text-decoration: none; }